/* HTML5 Boilerplate  */



article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; }

[hidden] { display: none; }



html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }



::-moz-selection { background: #9c0; color: #fff; text-shadow: none; }

::selection { background: #9c0; color: #fff; text-shadow: none; }



a { color: #00e; text-decoration: none }

a:visited { color: #551a8b; }

a:hover { color: #06e; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }



q { quotes: none; }

q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }



ul, ol { margin: 1em 0; padding: 0 0 0 40px; }

dd { margin: 0 0 0 40px; }

nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }



img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }



form { margin: 0; }

fieldset { border: 0; margin: 0; padding: 0; }



label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid {  }

input:invalid, textarea:invalid { background-color: #f0dddd; }



table { border-collapse: collapse; border-spacing: 0; }

td { vertical-align: top; }



.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }







/* Real styling */

html {height: 100%; background: url(../image/top-repeat-x.jpg) repeat-x; position: relative; z-index: -1}

body {

	position: relative;

	min-height: 100%;

	voice-family: "\"}\"";

	voice-family: inherit;

	height: auto;

	z-index: 2;

}

.unstyled-list {list-style: none; padding: 0; margin-top: 0; margin-bottom: 0;}

.error {color: red;}



body {background: url(../image/steel-bg.jpg) repeat-y center;}

#wrapper {width: 950px; margin: 0 auto; padding: 0 20px; overflow: hidden}

 a {color: #036}

 a:visited {color: #034280}

 a:hover {color: #00356b}

 a:active {color: #002142}





#header-image {background: url(../image/header.jpg) no-repeat center; height: 663px; width: 100%; position: absolute; top: 0; left: 0; z-index: -1}

#footer-image {background: url(../image/footer.png) no-repeat center; height: 353px; width: 100%; position: absolute; bottom: 0; left: 0; z-index: -1}



#main-and-shopping-cart {margin-bottom: 30px; color: white; padding-top: 5px; font-size: .8em;}

#main-navigation {list-style:none; float:left; position:relative; z-index:999; height: 30px;}

#main-navigation > li {float:left; position:relative;}

#main-navigation > li  a {padding-bottom: 5px; text-transform: uppercase;}

#main-navigation a {display: block; color: #fff; padding-left: 15px; padding-right: 15px; padding-top: 2px; text-shadow:1px 1px 0px black; }

#main-navigation a:visited {color: #fff}

#main-navigation a:hover {color: #bf0}

#main-navigation a:active {color: #ef9;}



#main-navigation div {position:absolute; left:-9999px;

  background-color: rgb(0, 0, 0);

  background-color: rgba(0,0,0,0.87);

  padding: 5px 0 10px;

	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.78);

	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.78);

	box-shadow: 0px 0px 5px rgba(0,0,0,0.78)  }



#main-navigation .submenu {left: 100px;}

#main-navigation > div > li {float:none;}

#main-navigation div a {white-space:nowrap; padding-top: 3px; padding-bottom: 3px;}

#main-navigation div a:hover {background-color: black;}



#main-navigation > li:hover > div {left:0}

#main-navigation .submenu {left:-9999px;}

#main-navigation > li > div > ul > li:hover div {color: green; left: 100px; margin-top: -30px; margin-left: 20px}



#header-shopping-cart {float: right}

#header-sc-text a {color: #888; }

#header-sc-cost {color: #08b}

#header-sc-quantity a {color: white;}

#header-sc-quantity a:visited {color: white;}

#header-sc-quantity a:hover {color: #9C0;}



.sc-icon {background: url(../image/sprite.png); width: 20px; height: 20px; display: block; float: left;  background-position: 0 0}



#search-container {overflow: hidden; position: relative;}

#search-container #logo-link {display: block;position: absolute; top: 60px; left: 0; height: 140px; width: 400px;  text-indent: -9999px}

#search-container input {background: url(../image/sprite.png);  width: 137px; height: 37px; background-position: -0 -24px; border: none; color: white; padding: 0 10px 0 40px}

#search-container input:focus {border: none; outline: none; background-position: -0 -65px;}

#search-container input::-webkit-input-placeholder { color:#999; }

#search-container input:-moz-placeholder { color:#ac2323; }

#search-container input:-ms-placeholder{ color:#ac2323; }

#search-container form {margin: 10px 0 170px; float: right;}

#search-container .button-search {display: block; height: 37px; width: 37px; text-indent: -9999px; position: relative; top: -37px;}



#notification div {margin-bottom: 20px; padding: 5px 10px; background-color: white}

#notification .success {background-color: #9c0; color: white; text-shadow:1px 1px 0 #7a0; }

#notification .success a { color: #fff;border-bottom: 1px solid #034280}

#notification .success a:visited {color: #fff; border-bottom: 1px solid #034280 }

#notification .error {background-color: #f10; color: white; text-shadow:1px 1px 0 #800; }

#notification .error a {color: #999 }

#notification .error a:visited {color: #999 }

#notification .warning {background-color: #fd0; color: #666; text-shadow:1px 1px 0 white; }

#notification .warning a {color: #333 }

#notification .warning a:visited {color: #333 }

#notification div + div {margin-top: -10px}

#notification .close {float: right; padding: 5px 5px;}

#notification .close:hover {cursor: hand;}



#content {background-color: white; padding: 5px 20px 20px;}

#content .breadcrumb {font-size: .9em;}

#content .breadcrumb + h1 {margin-top: 5px;}

.button {cursor: pointer;}

#wrapper .button {display: inline-block; padding: 4px 8px; background-color: #07a; color: white; font-weight: bold; border: 1px solid #069; text-shadow:1px 1px 0 #058;  }

#wrapper .button:visited {color: white;}

#wrapper .button:hover {background-color: #069; border-color: #058; text-shadow:1px 1px 0 #024; color: white;}

#wrapper .button:active {background-color: #058; border-color: #024; text-shadow:1px 1px 0 #024; color: white;}

#wrapper .buttons {overflow: hidden; margin-top: 20px;}



footer {font-size: .8em; display: block; margin: 50px 0; overflow: hidden; }

footer nav ul {float: left; text-align:center; border-right: 1px solid #bebebe; width: 125px; padding: 0 20px; min-height: 100px;}

footer nav li a {padding: 5px 0; display: block;}

footer nav .list-header {font-weight: bold; margin-bottom: 5px}

footer nav ul.last {border: none}



#social-links {overflow: hidden; padding-left: 30px}

#social-links a {background: url(../image/sprite.png); width: 38px; height: 38px; display: block; float: left; margin-right: 20px; text-indent: 9999px; overflow: hidden; }

#social-links .social-facebook a {background-position: 0 -106px}

#social-links .social-twitter a {background-position: -41px -106px}

#social-links .social-google-plus a {background-position: -82px -106px}

#social-links .social-rss a {background-position: -123px -106px}

#social-follow-us {margin-top: 0px;}



.sidebar {width: 230px; margin-right: 20px; font-size: .9em; margin-top: 8px;}

.left-sidebar {float: left;}

.right-sidebar {float: right;}

.sidebar .box-heading {display: none}

.sidebar .box-category > ul {list-style-type: none; margin: 0; padding: 0;}

.sidebar .box-category > ul > li {margin-bottom: 40px;}

.sidebar .box-category > ul > li > a {background-color: #9c0; text-shadow:1px 1px 0 #df6; padding: 5px 10px 2px; color: #333; display: inline-block; text-transform: capitalize; font-size: 1em}

.sidebar .box-category ul ul {border-top: 5px solid #9c0; margin: 0; padding: 10px; list-style: none; background-color: white}

.sidebar section .dividers li {border-bottom: 1px solid #bebebe}

.sidebar section .dividers li:last-child {border-bottom: none}

.sidebar .box-category ul ul li a {display: block; padding: 3px 0}

#main.with-sidebar {width:690px; float: left; }



.product-name {display: block; color: black; font-weight: bold; line-height: 1.2em; margin: 8px 0 2px}

#bestsellers a:hover .product-name {color: #036}

#bestsellers a:hover .product-price {color: #00356b}

#bestsellers li + li {margin-top: 20px }

#content-holder {background-color: white; padding: 0px 10px 10px; border-top: 5px solid #9c0; clear: left;}





#breadcrumb li {display: inline; font-size: .8em;}

/** Home page **/

.slideshow {margin-top: -30px}



#dealer-well {float: left; background: url(../image/dealer-well.jpg) no-repeat; width: 715px; height: 210px; padding-left: 10px; padding-top: 5px; float: left; }

#dealer-well li {float: left; margin: 10px}

.module-square-ad {float: left; margin-left: 25px; margin-top: 5px;}

.module-large-ad {clear: left;}

.module-large-ad li {margin-bottom: 20px;}



/** Product Details **/

.page h1 {font-size: 1.2em; background-color: #9c0; text-shadow:1px 1px 0 #df6; padding: 5px 10px 0px; color: #333; display: inline-block; margin: 0;}

.page #header-titles h1 {position: relative; top: -2px; padding: 5px 10px 2px}

#more-products a {font-size: .8em;}

.shipping-and-cart {overflow: hidden}

.free-shipping {float: left;}

.free-shipping a{width:230px; height: 160px; display: block; background: url(../image/free-shipping.png); text-indent: -9999px;}

.free-shipping a:hover{background-position: 0 -160px}

.cart .price {font-weight: bold; float: left; margin-top: .6em;}

.cart .price-tax, .cart .or-separator,.cart  .quantity  {color: #888; font-weight: normal; font-size: .9em}

.cart {float: left; font-size: .9em; padding-top: 10px;}

.quantity input, .cart input {float: left; width: 20px; border: 1px solid #cf5; background-color: #efb;margin-top: -5px;padding: 5px;text-align: right;}

.quantity input:focus, .cart input:focus {outline:none; border-color: #97bf37}

.options h2 {margin: 10px 0;font-size: 1.1em;color: #9C0;}

.cart > div, .cart .quantity {float: left;}

.cart .quantity {margin: 0 5px 0 20px}

.main-action { float: left; margin-top: 8px;}

.or-separator {font-size: .7em; margin: 10px 10px 0;}

.other-actions {font-size: .9em;}

.button-cart {background: url(../image/sprite.png); width: 90px; height: 26px; background-position: 0 -148px; display: block; float: left; text-indent: -9999px; position: relative; top: -5px; margin: 0 0 0 5px; cursor: pointer;}

.button-cart:hover {background-position: -94px -148px; }



/** Product List **/



#header-titles {height: 26px; overflow: hidden;}



#header-titles h2 {font-size: 1em; background-color: #7a0;padding: 5px 10px 2px;color: #333;display: inline-block; margin: 0 0 0 2px;text-shadow: 1px 1px 0 #a1d503; position: relative; top: -6px;}

#header-titles h2:hover {background-color: #680}

#header-titles h2 a {color: #333;}

#header-titles h2 a {color: #333}

#header-titles h2 a {color: #333}

#header-titles h2 a {color: #333}



#product-list {border: 1px solid #eee; border-left: none; border-right: none; padding: 30px 0 0;}

#product-list > li {overflow: hidden; margin-bottom: 40px;}

#product-list > li:last-child {margin-bottom: 25px;}

#product-list h2 {font-size: 1.2em; margin: 0 0 10px;}

#product-list .cart {margin-left: 0; padding-top: 0;}

#product-list .product {}

.product-image {float: left; margin-right: 10px; margin-bottom: 10px;}

.single-product p {font-size: .8em;}

.alter-results {font-size: .8em; float: right; margin-top: 15px}

.alter-results .limit, .alter-results .sort {display: inline;}

.alter-results .sort {margin-left: 20px;}

#wrapper #compare_total {display: block;padding: 4px 6px;background-color: #EEE;margin-top: 10px;font-size: .8em;width: 10em;color: #036;font-weight: bold;}

#wrapper #compare_total:hover {background-color: #ccc;}

#wrapper #compare_total:active {background-color: #ccc; color: white}



.pagination {margin-top: 20px; overflow: hidden}

.pagination .links {float: left}

.pagination .links a {display: inline-block;border: 1px solid #999;padding: 4px 10px;}

.pagination .links b {display: inline-block;border: 1px solid #eee;padding: 4px 10px;font-weight: normal;color: #A3A3A3;background: white;}

.pagination .results {float: right; font-size: .9em; color: #999; margin-top: 5px;}





/** Product Page **/

.product-info {overflow: hidden; margin-bottom: 20px; font-size: .9em;}

.product-info .left, .product-info .right{ float: left;}

.product-info .left + .right {margin: 40px 0 0 40px;}

.product-info .right { margin: 20px 0}

.product-info .review, .product-info .share {margin-top: 10px}

.page-single-product .shipping-and-cart {margin: 0 0 40px;}





#tabs {overflow: hidden; border-bottom: 2px solid #ccc}

#tabs a {display: block; float: left; padding: 10px 20px; background-color: #eee; font-weight: bold; border: 1px solid #ccc; border-bottom: none;}

#tabs a:hover {background-color: #fff;}

#tabs a:active {background-color: #ccc;}

#tabs .selected {background-color: #9C0; color: #333; text-shadow:1px 1px 0 #df6;}

#tabs .selected:hover {background-color: #9C0;}

#tabs a + a {border-left: none;}

.tab-content {margin: 20px 0; font-size: .9em;}



#tab-attribute .attribute {width: 100%}

#tab-attribute .odd {background-color: #f8f8f8;text-shadow:1px 1px 0 #fff;}

#tab-attribute section {margin-bottom: 20px}

#tab-attribute h3 {font-weight: bold; border-bottom: 2px solid #eee}



/** Compare info **/

.compare-info {font-size: .9em;}

.compare-info .odd {background-color: #f8f8f8;text-shadow:1px 1px 0 #fff;}

.compare-info .remove {font-size: .8em; margin-left: 10px;}



/** Cart **/

.cart-info {font-size: .8em; margin: 20px 0;}

.cart-info .quantity {margin: 0;}

.cart-info .price, .cart-info .total {text-align: right;}

.cart-info table td{vertical-align: middle;}

.cart-info .remove {text-align: center}

.cart-info thead {font-weight: bold;}

.cart-info .odd {background-color: #f8f8f8;text-shadow:1px 1px 0 #fff;}

.cart-info .out-of-stock .quantity input {background-color: #fee; border-color: red;}

.cart-total table {font-size: .8em; width: 215px;}

.cart-total .right {text-align: right;}

#cart-alert div {margin: 20px 0; }

#cart-alert .success {background-color: #EFB; padding: 10px;}

.cart-module {font-size: .8em; float: left;}

.cart-module > div {margin-bottom: 10px; overflow: hidden;}

.cart-heading {font-weight: bold; color: #036}

.cart-heading:hover {color: #00356b}

.page-cart .cart-total, .page-cart .buttons {float: right;}

.cart-content {margin-bottom: 20px; display: none;}

.cart-content p {margin-top: 0;}

.cart-content #shipping .required {display: none}

.cart-content #shipping td {padding: 5px;}

.page-cart .buttons {width: 500px}

.page-cart .buttons a {float: right; }

.page-cart .buttons .button-shopping {margin-right: 10px;}

#wrapper .buttons .button-checkout {background-color: #9C0;text-shadow: 1px 1px 0 #444; margin-left: 10px; border-color: #790}

#wrapper .buttons .button-checkout:hover {background-color: #790; text-shadow: 1px 1px 0 #111; border-color: #587100}





/** Check out **/

.checkout {margin-top: 20px; font-size: .9em;}

.checkout-heading {background-color: #eee; padding: 5px; font-weight: bold; font-size: 1.1em;}

.checkout-heading a {float: right}

.checkout-content {overflow: hidden; padding: 0px 10px}

.checkout-content > .left, .checkout-content > .right {width: 445px; float: left;  }

.checkout-content > .left {margin-right: 20px;}

#wrapper .page-checkout .buttons {margin-top: 0; margin-bottom: 20px;}

.checkout-content td {padding: 5px;}

.checkout-content table {margin-bottom: 20px;}

.checkout-product table {width:100%; margin-top: 20px;}

.checkout-product thead {font-weight: bold}

.checkout-product tfoot tr td:first-child {text-align: right}



#calculator {border: 1px solid #dbfc75; width: 460px; padding: 20px; background-color: #fafdf2; overflow: hidden;}

#calculator label, #calculator #horsepower{display: block; margin: 10px 0; position: relative;}

#calculator input[type="number"], #calculator select {position: absolute; left: 300px;}

#calculator input[type="number"] {width: 145px; border: 1px solid #92c005; outline: none; padding: 2px 5px;}

#calculator input[type="submit"] {background-color: #dbfc75; border: 1px solid #739900; float: right; padding: 5px 10px; width: 162px; margin-top: 10px}

#calculator #hpAt {left: 150px}

#calc-results {margin-top: 20px; background-color: #fafdf2;border: 1px solid #dbfc75; padding: 10px; width: 482px}

#calc-results th {text-align: left;}



/** Blog **/



#productRelated .relProduct {float: left;margin-right: 2px;}





/** Search Page **/

.page-search #product-list {margin-top: 10px;}

.page-search .alter-results {margin-top: -45px}



@media only screen and (min-width: 35em) {





}



.ir { display: block; border: 0; text-indent: -999em; overgflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }

.ir br { display: none; }

.hidden { display: none !important; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }





@media print {

  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }

  a, a:visited { text-decoration: underline; }

  a[href]:after { content: " (" attr(href) ")"; }

  abbr[title]:after { content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }

  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

  thead { display: table-header-group; }

  tr, img { page-break-inside: avoid; }

  img { max-width: 100% !important; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3 { page-break-after: avoid; }

}



/*

 * FancyBox - jQuery Plugin

 * Simple and fancy lightbox alternative

 *

 * Examples and documentation at: http://fancybox.net

 *

 * Copyright (c) 2008 - 2010 Janis Skarnelis

 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.

 *

 * Version: 1.3.4 (11/11/2010)

 * Requires: jQuery v1.3+

 *

 * Dual licensed under the MIT and GPL licenses:

 *   http://www.opensource.org/licenses/mit-license.php

 *   http://www.gnu.org/licenses/gpl.html

 */



#fancybox-loading {

	position: fixed;

	top: 50%;

	left: 50%;

	width: 40px;

	height: 40px;

	margin-top: -20px;

	margin-left: -20px;

	cursor: pointer;

	overflow: hidden;

	z-index: 1104;

	display: none;

}



#fancybox-loading div {

	position: absolute;

	top: 0;

	left: 0;

	width: 40px;

	height: 480px;

	background-image: url('fancybox.png');

}



#fancybox-overlay {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 1100;

	display: none;

}



#fancybox-tmp {

	padding: 0;

	margin: 0;

	border: 0;

	overflow: auto;

	display: none;

}



#fancybox-wrap {

	position: absolute;

	top: 0;

	left: 0;

	padding: 20px;

	z-index: 1101;

	outline: none;

	display: none;

}



#fancybox-outer {

	position: relative;

	width: 100%;

	height: 100%;

	background: #fff;

}



#fancybox-content {

	width: 0;

	height: 0;

	padding: 0;

	outline: none;

	position: relative;

	overflow: hidden;

	z-index: 1102;

	border: 0px solid #fff;

}



#fancybox-hide-sel-frame {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: transparent;

	z-index: 1101;

}



#fancybox-close {

	position: absolute;

	top: -15px;

	right: -15px;

	width: 30px;

	height: 30px;

	background: transparent url('fancybox.png') -40px 0px;

	cursor: pointer;

	z-index: 1103;

	display: none;

}



#fancybox-error {

	color: #444;

	font: normal 12px/20px Arial;

	padding: 14px;

	margin: 0;

}



#fancybox-img {

	width: 100%;

	height: 100%;

	padding: 0;

	margin: 0;

	border: none;

	outline: none;

	line-height: 0;

	vertical-align: top;

}



#fancybox-frame {

	width: 100%;

	height: 100%;

	border: none;

	display: block;

}



#fancybox-left, #fancybox-right {

	position: absolute;

	bottom: 0px;

	height: 100%;

	width: 35%;

	cursor: pointer;

	outline: none;

	background: transparent url('blank.gif');

	z-index: 1102;

	display: none;

}



#fancybox-left {

	left: 0px;

}



#fancybox-right {

	right: 0px;

}



#fancybox-left-ico, #fancybox-right-ico {

	position: absolute;

	top: 50%;

	left: -9999px;

	width: 30px;

	height: 30px;

	margin-top: -15px;

	cursor: pointer;

	z-index: 1102;

	display: block;

}



#fancybox-left-ico {

	background-image: url('fancybox.png');

	background-position: -40px -30px;

}



#fancybox-right-ico {

	background-image: url('fancybox.png');

	background-position: -40px -60px;

}



#fancybox-left:hover, #fancybox-right:hover {

	visibility: visible; /* IE6 */

}



#fancybox-left:hover span {

	left: 20px;

}



#fancybox-right:hover span {

	left: auto;

	right: 20px;

}



.fancybox-bg {

	position: absolute;

	padding: 0;

	margin: 0;

	border: 0;

	width: 20px;

	height: 20px;

	z-index: 1001;

}



#fancybox-bg-n {

	top: -20px;

	left: 0;

	width: 100%;

	background-image: url('fancybox-x.png');

}



#fancybox-bg-ne {

	top: -20px;

	right: -20px;

	background-image: url('fancybox.png');

	background-position: -40px -162px;

}



#fancybox-bg-e {

	top: 0;

	right: -20px;

	height: 100%;

	background-image: url('fancybox-y.png');

	background-position: -20px 0px;

}



#fancybox-bg-se {

	bottom: -20px;

	right: -20px;

	background-image: url('fancybox.png');

	background-position: -40px -182px;

}



#fancybox-bg-s {

	bottom: -20px;

	left: 0;

	width: 100%;

	background-image: url('fancybox-x.png');

	background-position: 0px -20px;

}



#fancybox-bg-sw {

	bottom: -20px;

	left: -20px;

	background-image: url('fancybox.png');

	background-position: -40px -142px;

}



#fancybox-bg-w {

	top: 0;

	left: -20px;

	height: 100%;

	background-image: url('fancybox-y.png');

}



#fancybox-bg-nw {

	top: -20px;

	left: -20px;

	background-image: url('fancybox.png');

	background-position: -40px -122px;

}



#fancybox-title {

	font-family: Helvetica;

	font-size: 12px;

	z-index: 1102;

}



.fancybox-title-inside {

	padding-bottom: 10px;

	text-align: center;

	color: #333;

	background: #fff;

	position: relative;

}



.fancybox-title-outside {

	padding-top: 10px;

	color: #fff;

}



.fancybox-title-over {

	position: absolute;

	bottom: 0;

	left: 0;

	color: #FFF;

	text-align: left;

}



#fancybox-title-over {

	padding: 10px;

	background-image: url('fancy_title_over.png');

	display: block;

}



.fancybox-title-float {

	position: absolute;

	left: 0;

	bottom: -20px;

	height: 32px;

}



#fancybox-title-float-wrap {

	border: none;

	border-collapse: collapse;

	width: auto;

}



#fancybox-title-float-wrap td {

	border: none;

	white-space: nowrap;

}



#fancybox-title-float-left {

	padding: 0 0 0 15px;

	background: url('fancybox.png') -40px -90px no-repeat;

}



#fancybox-title-float-main {

	color: #FFF;

	text-shadow: 1px 1px 0 #000;

	font-size: 1.2em;

	line-height: 29px;

	font-weight: bold;

	padding: 0 0 3px 0;

	background: url('fancybox-x.png') 0px -40px;

}



#fancybox-title-float-right {

	padding: 0 0 0 15px;

	background: url('fancybox.png') -55px -90px no-repeat;

}



/* IE6 */



.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_close.png', sizingMethod='scale'); }



.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_nav_left.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_nav_right.png', sizingMethod='scale'); }



.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }

.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_title_left.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_title_main.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_title_right.png', sizingMethod='scale'); }



.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {

	height: expression(this.parentNode.clientHeight + "px");

}



#fancybox-loading.fancybox-ie6 {

	position: absolute; margin-top: 0;

	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');

}



#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_loading.png', sizingMethod='scale'); }



/* IE6, IE7, IE8 */



.fancybox-ie .fancybox-bg { background: transparent !important; }



.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_n.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_ne.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_e.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_se.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_s.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_sw.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_w.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox-1.3.4/fancy_shadow_nw.png', sizingMethod='scale'); }





/* Additional CSS */

img {max-width: 100%; height: auto!important;}

#wrapper {max-width: 990px; width: 100%; box-sizing: border-box;}

.left-sidebar + #main.with-sidebar {max-width: 690px; width: auto; margin-left: 250px; float: none;}

.right-sidebar + #main.with-sidebar {max-width: 690px; width: auto; margin-right: 250px; float: none;}

.sidebar.right-sidebar {margin-top: 0; margin-right: 0; margin-left: 20px;}

#content-holder {clear: none;}

	#content-holder > .clearfix {display: none;}

	#content-holder::after {display: table; clear: both; content: ' ';}

footer {clear: both;}

.slideshow {margin-left: -5px; margin-bottom: 20px; margin-top: -33px;}



.open-menu {display: none;}

.open-children {display: none;}

#logo {

	display: none;

}



.responsive-iframe {position: relative; height: 0; overflow: hidden;}

	.responsive-iframe-16x9 {padding-bottom: 56.25%;}

	.responsive-iframe-4x3 {padding-bottom: 75%;}

 		.responsive-iframe iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}



.product-info .left {width: 50%;}

.product-info .left + .right {margin: 40px 0 0 0; width: 50%;}



.open-column-right, .open-column-left {display: none; position: absolute; top: 0; width: 50px; font-size: 40px; color: #000; background: #fff; text-align: center; line-height: 50px; font-weight: bold;}

	.open-column-left {right: -50px; border-radius: 0 0 5px 0;}

	.open-column-right {left: -50px; border-radius: 0 0 0 5px;}



.blogSearch .compact li {overflow: hidden; margin-bottom: 20px;}



.responsive-table-wrap {overflow-x: auto;}
#header-shopping-cart {padding: 8px 5px;
	font-size: 14px;
	background: #000; border-radius: 10px; margin-left: 10px; margin-top: 10px;}


.logo {display: none;}
#mobile-navigation, .slicknav_menu {display: none;}

.checkout-content > .left, .checkout-content > .right {width: 45%;}
.warning {background-color: #fd0; color: #666; text-shadow:1px 1px 0 white; padding: 5px; margin: 10px 0;}
.required {color: #f00; font-weight: 700;}

.sitemap-info:after, .contact-info:after, .login-content:after {content: ' '; clear: both; display: table;}
	.sitemap-info .left, .sitemap-info .right, .contact-info .left, .contact-info .right, .login-content .right, .login-content .left {float: left; width: 47%;}
	.sitemap-info .right, .contact-info .right, .login-content .right {margin-left: 6%;}


.right-sidebar + #content {
	max-width: 690px;
	width: auto;
	margin-right: 250px;
	float: none;
}

.menu-button {
    display: none;
    cursor: pointer;
    background: #fff;
    padding: 10px;
    top: 3px;
    position: absolute;
    z-index: 1;
    
}
.left-sidebar .menu-button {
	right: -55px;
	border-radius: 0 50% 50% 0;
	box-shadow: 3px 0 5px #000;
}

.right-sidebar .menu-button {
	left: -55px;
	border-radius: 50% 0 0 50%;
	box-shadow: -3px 0 5px #000;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

body {
	overflow: hidden;
	overflow-y: auto;
}
#wrapper {position: relative;}
/* Additional CSS */



/* Responsive CSS */

@media all and (max-width: 1023px) {

	#header-image {top: -30px;}
	#main-and-shopping-cart {background: #000; padding: 5px;}

		#main-navigation {float: none; height: auto;}

			#main-navigation::after {clear: both; content: ' '; display: table;}

			#main-navigation a {padding-left: 10px; padding-right: 10px;}




	#search-container form {margin-bottom: 75px;}

	#search-container #logo-link {top: -30px;}



	.page-home #dealer-well {background: none; width: 100%; height: auto; padding: 0; float: none; text-align: center;}

		.page-home #dealer-well li {float: none; margin: 0; padding: 5px; display :inline-block;}

	.page-home .module-square-ad {float: none; margin: 20px auto;}

		.page-home .module-square-ad li {text-align: center;}

}

@media all and (max-width: 920px) {

	#header-image {background-position: -205px center;}
	#logo-link {width: 300px!important;}

	#header-titles {height: auto;}
		#header-titles > h1 {width: 100%; display: block; margin-bottom :5px!important; top: auto!important;}
		#header-titles > h2 {width: 80%; display: block; margin: 0 auto!important; margin-bottom :5px!important; top: auto!important;}

}

@media all and (max-width: 767px) {
	.menu-button {display :inline-block;}
	#product-list .cart {float: none; margin-top: 10px; clear :both;}
	#product-list .or-separator {clear :both;}
	#product-list .other-actions {margin-top: 10px;}
	#product-list .product-image {float: none; margin: 0; margin-bottom: 10px; text-align: center; display :block;}

	.sitemap-info .left, .sitemap-info .right, .contact-info .left, .contact-info .right, .login-content .right, .login-content .left {float: none; width :100%;}
	.sitemap-info .right, .contact-info .right, .login-content .right {margin-left: 0; margin-top: 20px;}
	.cart-info {overflow: auto;}
		.cart-info table {min-width: 600px;}
			.cart-info table .image {display :none;}
	.checkout-content > .left, .checkout-content > .right {width: 100%; float: none;}

	.logo {display: block;	background: #00315f; text-align: center;}
	#header-shopping-cart {float: none; display:block; margin: 10px auto; max-width :400px; text-align: center;}
	#logo-link {display: none;}

	footer nav::after {clear: both; display: table; content: ' ';}

	footer nav ul {width: 49%; float: left; margin-bottom: 20px; box-sizing: border-box; border-right: none; padding: 0 5px;}

	#social-links {padding: 0; text-align: center;}

		#social-links li {display: inline-block;}

			#social-links a {float: none; margin: 5px auto;}



	.open-menu {display: block; text-align: center; font-size: 24px; color: #fff; letter-spacing: -0.5px; text-transform: uppercase; padding: 5px; cursor: pointer;}

	.menu {display: none;}

		.menu.open {display: block;	padding: 5px;}

	.open-children { display: block; font-weight: 700; font-size: 20px; position: absolute; right: 0; top: 2px; background: #fff; color: #000; width: 25px; text-align: center;}

		.open-children.minus {visibility: hidden;}

			.open-children.minus::after {content: ' - '; display: block; width: 25px; text-align: center; font-weight: 700; font-size: 20px; position: absolute; right: 0; top: 0; background: #fff; color: #000; visibility: visible;}

	#main-and-shopping-cart {display: none;}
	.slicknav_menu {display: block; z-index: 100; position: relative;}


	#header-image, #search-container #logo-link {display: none;}

	#logo {display: block; text-align: center;}

		#logo img {width: 100%;}

	#main-and-shopping-cart {margin-bottom: 0;}

	#search-container {margin-bottom: 15px;}

		#search-container form {width: 185px; margin: 0 auto; float: none; margin-top: 20px; height: 55px;}



	.slideshow {margin-left: 0; margin-top: 0;}



	.left-sidebar, .right-sidebar {z-index: 99; border-bottom: 1px solid #ddd; position: absolute; top: 0; margin: 0; float: none; background: #fff; padding: 10px; width: 250px; box-sizing: border-box;}

			.left-sidebar {left: -250px;}
				.left-sidebar.active {left: 0; box-shadow: 0 0 10px #000; z-index: 101}
			
			.right-sidebar {right: -250px;}
				.right-sidebar.active {right: 0; box-shadow: 0 0 10px #000; z-index: 101;}



	#main.with-sidebar {margin-left: 0!important; margin-right: 0!important; max-width: 100%!important;}

	.right-sidebar + #content {max-width: 100%; margin-right: 0;}

	.open-column-right, .open-column-left {display: block;}





	#product-list .cart .or-separator, #product-list .cart .other-actions {float: none!important; text-align: center; margin-top: 10px;}



	.blogSearch .compact li {width: 100%!important; float: none!important;}



	.page-search .alter-results {float: none; margin-top: 0;}



	.faq-page img {width: auto!important; height: auto!important; margin-left: auto!important; margin-right: auto!important;}

		.faq-page table {width: 100%!important;}



	.no-float-image {margin: 0 auto; display: block; text-align: center;}

		.no-float-image img {float: none!important;}

	footer table {width: 100%; text-align: center;}
	footer h4 {text-align: center;}


}

@media all and (max-width: 479px) {
	.alter-results {float: none; margin-bottom: 15px;}

		.alter-results .limit, .alter-results .sort {display: block; margin: 0;}

		.alter-results .sort {margin-top: 15px;}



	#product-list h2 {font-size: 1em;}

	#product-list .cart {width: 100%; float: none; text-align: center;}

	#product-list .cart .price,  #product-list .cart .main-action {width: 50%;}



	.product-info .left, .product-info .left + .right {width: 100%; float: none;}

		.product-info .left {text-align: center;}

		.product-info .left + .right {margin-top: 20px;}



	.shipping-and-cart .cart {float: none;}

		.shipping-and-cart .cart > div {float: none; margin-top: 10px;}

		.shipping-and-cart .cart .main-action::after {clear: both; display: table; content: ' ' ;}



	#tabs a {padding: 10px 5px; font-size: 12px;}



	input[type="text"], input[type="password"], select, textarea {max-width: 100%; box-sizing: border-box;}
	#search-container input {width :181px;}

	footer nav ul {width: 100%; float: none; height: 32px; overflow: hidden; min-height: 0;}
	ul.show {height: auto; margin-bottom: 20px; padding: 0 10px 10px 10px; background-color: rgba(0,0,0, .2); border-radius: 5px;}
		footer nav .list-header {font-size: 20px; padding: 5px 0;}
}

/* Responsive CSS */